kde-sc-dev-latest 4:4.7.1+5.68ubuntu8 (armel binary) in ubuntu oneiric

 This package ensures that the latest version of the KDE Development Platform
 packages are installed on the system.
 .
 This metapackage is intended to be used only in the Build-Depends of the KDE
 Software Compilation packages. If the "Breaks" effect of this package is not
 desired on the maintainer system, it can be overridden by installing a custom
 version of this package with the pkgkde-override-sc-dev-latest command from
 the pkg-kde-tools package.

Details

Package version:
4:4.7.1+5.68ubuntu8
Source:
"meta-kde" 5:68ubuntu8 source package in Ubuntu
Status:
Published
Component:
main
Priority:
Optional